Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 6355 - weblint should be .noarch.rpm ?
Summary: weblint should be .noarch.rpm ?
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Powertools
Classification: Retired
Component: weblint
Version: 6.1
Hardware: i386
OS: Linux
low
medium
Target Milestone: ---
Assignee: Tim Powers
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-10-25 22:56 UTC by Aleksey Nogin
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-10-26 13:51:27 UTC


Attachments (Terms of Use)

Description Aleksey Nogin 1999-10-25 22:56:23 UTC
weblint RPM does not seem architecture-dependant (it only
includes a perl script and a man page). Shoudn't it be
.noarch.rpm instead of .i386.rpm ?

Comment 1 Tim Powers 1999-10-26 13:51:59 UTC
It should be, you're right. Since it was built for all architectures,
I will fix this for the next release.

Tim


Note You need to log in before you can comment on or make changes to this bug.